/*styles for the header section with the covid and the signs button*/

#truefootersection {
    
    background-color:black;
    padding-top: 35px
}

#header {
    
    padding-left: 0;
    padding-right: 0;
    background-color:#111111;
    padding-bottom: 0;
    text-align:center;
    z-index:999999;
  
}
.greenbar {
    width:100%;
    height: 10px;
    background-color:#22D22B; 
}

.covid{
    
    background-color: #22D22B;;
    width: 450px;
    
    text-align:center;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    display:inline-block;
    position:relative;
    top:-6px;
}

.covid h5{
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    color:white;
    padding-top: 3px;
    padding-bottom:2px;
    font-weight: 800;
}


#header img {
    
   display:inline-block;
   margin-right: 10px;
    position:relative;
    left: 20px;
    top: 0px;
}


/*styles for the navbar section on desktop*/
#nav {
    
    z-index:999999;
    position:relative;
}
nav .navbar-brand img {
    
    position:absolute;
    top: -40px;
   
}


#ourpromise {
    margin-top: 50px;
    margin-bottom: 50px;
}

#ourpromise div div div {
    text-align:center;
}
#ourpromise i {
    
    color:#FF6500;
    
    font-size: 50px;
    margin-bottom: 10px;
}
#ourpromise h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 600;
    
}
#ourpromise h2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 30px;
    text-align:center;
    font-weight: 800;
    margin-bottom: 30px;
}
#ourpromise p {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}
.orange {
    color:#FF6500; 
}

#testimonials i {
    
   color:#FF6500;
    
    font-size: 50px;
}

#testimonials {
  padding-top: 150px;
    padding-bottom: 150px;
    padding-left: 0;
    padding-right: 0;
    margin-left:0;
    margin-right: 0;
    background-image: url(images/avalonparkbackgroundimgtestimonials2.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  
    
}
#testimonials h2 {
    font-family: 'Open Sans', sans-serif;
    color: #FF6500;
    text-align:center;
    
    font-weight: 800;
}



.review,.testifier,.testifiercity {
    
    text-align:center;
    
}



.testifier {
    
   color:#FF6500;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
}

.testifiercity {
    font-weight: 800;
    font-family: 'Open Sans', sans-serif;
    
}

#ourproducts {
     
    padding-top: 80px;
    
}

#ourproducts h2{
     font-family: 'Open Sans', sans-serif;
    text-align:center;
    margin-bottom: 50px;
    font-weight: 800;
}

#ourproducts img {
    
    border-radius:100px;
}

#ourproducts h3 {
     font-family: 'Open Sans', sans-serif;
    font-size: 20px;
   
    font-weight: 700;
    text-align:center;
    
    
}

#ourproducts p {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
   

    margin-bottom: 30px;
}

#ourproducts .carousel-inner .carousel-item div {
    
    text-align:center;
    margin-bottom: 50px;
}

.orangebutton {
    
  padding-top:5%;
    padding-bottom: 5%;
    padding-left: 10%;
    padding-right: 10%;
    background-color:#FF6500;
    border-radius: 5px;
    color:white;
    font-size: 100%;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    
    
}

.orangebutton:hover {
    
    color:white;
    background-color: black;
}


.carousel-control-prev {
    
    position:relative;
    display: inline-block;
    margin:20px;
    
   
  
    
}

.slidebuttons {
    width: 100%
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    text-align:center;
    
}

.carousel-control-next{
    
    position:relative;
    display: inline-block;
    margin:20px;
  
    
}

.carousel-indicators li {
    
    background-color: grey;
    margin-bottom: 20px;
    margin-left: 5px;
    margin-right:5px;
    background-clip:none;
    border-top:0px;
    border-bottom:0px;
    width: 10px;
    height: 10px;
    border-radius: 100px;
}

#bigsliderbanner {
    
    
    height: 500px;
    padding-left: 0px;
    padding-right: 0px;
 
 
    
    
}

.carouselbackground {
    background-color:black;
    height: 500px;
    width:100%;
    position:relative;
    z-index: -9999;
}

#bannercta {
    position: absolute;
    top: 200px;
    text-align:center;
    width: 100%;
    z-index: 999;
    
}

#bannercta h1 {
    
    font-size: 60px;
    font-weight: 800;
    font-family: 'Open Sans',sans-serif;
    color:white;
    margin-bottom: 30px;
}

#bannercta h2{
    
   font-size: 30px;
    font-weight: 300;
    font-family: 'Open Sans',sans-serif;
    color:white;
    margin-bottom: 50px;
}



.whitebutton {
    display:inline-block;
    width: 200px;
    height: 50px;
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 10px;
    border: 2px solid white;
    border-radius: 10px;
    color:white;
    text-decoration:none;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    
}

.whitebutton:hover {
    
    background-color:#FF6500;
    border: 2px solid #FF6500;
    color:white;
    text-decoration:none;
}

#firstSlide {
   z-index:-999;
    height: 500px;
    width:100%;
    background-image:url(images/cantinacatrinacanopy1.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    opacity: 0.5;
   
    
   
    
}
#secondSlide {
     z-index:-999;
    height: 500px;
    width:100%;
    background-image:url(images/lnjawningsbannerimg2.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
     opacity: 0.5;
    
}

#thirdSlide {
     z-index:-999;
    height: 500px;
    width:100%;
    background-image:url(images/lnjawningsbannerimg3.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
     opacity: 0.5;
    
}

#fourthSlide {
     z-index:-999;
    height: 500px;
    width:100%;
    background-image:url(images/lnjawningsbannerimg4.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
     opacity: 0.5;
    
}




#companylogos {
    
    height: 150px;
    padding-top: 20px;
}


/* Services Page Styles Begins  */


#typicalheader {
    
    height: 300px;
    background-image: url(images/familyteam.jpg);
    background-size:cover;
    background-repeat: no-repeat;
    background-position: center;
}


#typicalheader h1 {
    
    
    color:white;
    font-family: 'Open Sans', sans-serif;
    font-size: 60px;
    font-weight: 800;
    text-align:center;
    margin-top: 120px;
}


#typicalsubheader {
    
   padding-top: 50px;
    padding-bottom: 50px;
}

#typicalsubheader h2 {
    
     color:black;
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: 800;
    text-align:center;
    
}

#typicalsubheader span {
    
    color: #FF6500;
}

#typicalsubheader h3 {
    
   color:black;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 600;
    text-align:center;
    margin-top: 25px;
}


#services {
    padding-top: 50px;
    padding-bottom: 50px;
    
}

#services h3 {
    
    color:#FF6500;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 800;
    text-align:center;
    margin-bottom: 25px;
}

#services p {
    
    margin-bottom: 30px;
    font-size: 16px;
    padding-left: 20px;
    padding-right: 20px;
}
#services .col-sm {
    
    
    margin-bottom: 50px;
    text-align:center;
}

#services img {
    -webkit-box-shadow: -4px 6px 34px -15px rgba(0,0,0,0.64);
-moz-box-shadow: -4px 6px 34px -15px rgba(0,0,0,0.64);
box-shadow: -4px 6px 34px -15px rgba(0,0,0,0.64);
    
}


/* Services Page Styles Ends  */

/* service item page styles begin */


#overlayheader {
    
   height: 400px;
  
    background-size:cover;
    background-repeat: no-repeat;
    background-position: center;
    padding-left: 0px;
    padding-right: 0px;
    
}

#overlay {
    
    
   background-color: rgba(0,0,0,0.5);
    margin:0px;
    height: 100%;
    
}

#overlayheader h1 {
    
    text-align:left;
    margin-top: 120px;
    font-size: 3rem;
    font-weight: 700;
    color:white;
    
}


#overlayheader h2 {
    font-size: 18px;
    color:white;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}



#plainsection {
    
    padding-top: 50px;
    padding-bottom: 50px;
    
}

#plainsection h4 {
    
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 300;
    color:black;
    padding: 20px;
}


#googlemapheader {
    
    height: 400px;
    padding-left:0;
    padding-right:0;
    
    
}

#googlemapheader iframe {
    
    position:relative;
    height: 100%;
    width: 100%;
}

/* service item page styles end */





#gallery {
    
    padding-top: 50px;
    padding-bottom: 50px;
}



#gallery .row {
    
    margin-bottom: 35px;
}


#plainsection h3 {
    text-align:center;
}

#capabilities {
    
  
    padding-bottom: 50px;
}
#capabilities img {
    margin: 20px;
    display:block;
    margin-left:auto;
    margin-right:auto;
}



/*contact us page styles */

#contactus {
    
padding-top:100px;
    padding-bottom: 100px;
}
#contactus .container .row h2 {
    
    font-family:'Open Sans', sans-serif;
    font-size: 60px;
    font-weight: 800;
}

#contactus i {
    color: #FF6500;
    display: inline;
}

#contactus h5 {
    display:inline;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    font-size: 18px;
}

#contactus a {
    
    display:block;
    
}
/*contact us page styles */


#quotecontainer {
    
    padding-top: 75px;
    padding-bottom: 50px;
}
.quote {
    width:100%;
    height:2000px;
    
}

/*products styles page */


#products {
    
    padding-top: 50px;
    padding-bottom:50px;
}

#products .row {
    
    margin-bottom: 30px;
}
#products .col-sm {
    
  padding-left: auto;
    padding-right:auto;
  margin-bottom:20px;
    
    
}

.card {
    
    margin-left: auto;
    margin-right:auto;
}

#subheader2 {
    
    padding-top: 50px;
    padding-bottom:50px;
    text-align:center;
}
#subheader2  h2 {
    
    letter-spacing: 5px;
    font-size: 18px;
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
    text-align:center;
}

#subheader2  h3 {
    
    font-size: 24px;
    font-weight: 800;
    font-family: 'Open Sans', sans-serif;
    text-align:center;
}

#subheader2  p {
    
    font-size: 18px;
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
    text-align:center;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
 
}



#subheader3 {
    
    padding-top: 50px;
    padding-bottom:50px;
    text-align:center;
    background-color:#F3F3F3;
}
#subheader3  h2 {
    
    letter-spacing: 5px;
    font-size: 18px;
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
    text-align:center;
}

#subheader3  h3 {
    
    font-size: 24px;
    font-weight: 800;
    font-family: 'Open Sans', sans-serif;
    text-align:center;
}

#subheader3  p {
    
    font-size: 18px;
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
    text-align:center;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
 
}


.orangebutton2{
    
   font-size: 18px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 50px;
    padding-right: 50px;
    background-color: #FF6500;
    border-radius: 5px;
    
    color:white;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
   
   
 
    
}

.orangebutton2:hover {
    
   font-size: 18px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 50px;
    padding-right: 50px;
    background-color: black;
    border-radius: 5px;
    
    color:white;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
 
    
}





.greybutton {
    
   font-size: 18px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 50px;
    padding-right: 50px;
    background-color: black;
    border-radius: 5px;
    margin-left:auto;
    margin-right:auto;
    color:white;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
   
   
 
    
}

.greybutton:hover {
    
   font-size: 18px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 50px;
    padding-right: 50px;
    background-color: white;
    border-radius: 5px;
    
    color:black;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
 
    
}


#subheader3 h4 {
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    
}

#subheader3 p {
    
    font-size: 12px;
}

#subheader3 .row {
    padding-top:20px;
    padding-bottom: 20px;
}



#licenses {
    
    
    padding-top: 150px;
    padding-bottom: 150px;
    
}

#licenses h2 {
    
     letter-spacing: 5px;
    font-size: 18px;
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
    text-align:center;
}

#licenses h3 {
    
    font-size: 24px;
    font-weight: 800;
    font-family: 'Open Sans', sans-serif;
    text-align:center;
    
}

.lic1 {
    
    font-size: 18px;
    font-weight: 800;
    font-family: 'Open Sans', sans-serif;
    text-align:center;
}

.lic2 {
    
    font-size: 40px;
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
    text-align:center;
    
}



/*products styles page */
@media (min-width:992px){
    
    nav .navbar-brand img{
        
        position:absolute;
        top: -40px;
        left: -9%;
        
    }
    
    .navbar .nav-item .dropdown-menu{ display: none; }
	.navbar .nav-item:hover .nav-link{ color: #fff;  }
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
	.navbar .nav-item .dropdown-menu{ margin-top:0; }
   

    
}


    




.navbar {
    
    padding:0;
    margin:0;
}
#nav {
    
    background:-webkit-gradient(linear, center top, center bottom, from(#FE6C2D),color-stop(100%, #B24920));
    background:-webkit-linear-gradient(top,#FE6C2D ,#B24920 100%);
    background:linear-gradient(to bottom,#FE6C2D ,#B24920 100%);
    border-top: 1px solid white;
    border-bottom:1px solid #FF8011;
}
.navbar-nav {
    margin-left: auto;
    margin-right: auto;
     background: rgb(254,108,45);
background: linear-gradient(0deg, rgba(254,108,45,1) 0%, rgba(178,73,32,1) 73%);
    padding-top:0;
    

}

.nav-item {
    margin-left:.5px;
    margin-right: .5px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 2px;
    padding-bottom: 2px;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    background:-webkit-gradient(linear, center top, center bottom, from(#FE6C2D),color-stop(100%, #B24920));
    background:-webkit-linear-gradient(top,#FE6C2D ,#B24920 100%);
    background:linear-gradient(to bottom,#FE6C2D ,#B24920 100%);
    
    
}

.nav-item:hover{
    
    background: rgb(65,64,64);
background: linear-gradient(0deg, rgba(65,64,64,1) 0%, rgba(15,15,15,1) 73%);
}

.navbar-nav .nav-item:first-child{
    
    margin-left:-1px;
}
.navbar-nav .nav-item:last-child{
    
    margin-right:-1px;
}

.nav-item a {
    
    color:white;
    text-decoration:none;
    
}
.nav-item a:hover {
    
    color:white;
    text-decoration:none;
    
}

.navcta {
    font-weight:800;
    font-size: 20px;
    position:relative;
    right: 10px
    
    
}

.navcta1 {
    font-weight:800;
    
}

.stretch {
    display:inline-block;
    -webkit-transform:scale(1.2,1.4); /* Safari and Chrome */
    -moz-transform:scale(1.2,1.4); /* Firefox */
    -ms-transform:scale(1.2,1.4); /* IE 9 */
    -o-transform:scale(1.2,1.4); /* Opera */
    transform:scale(1.2,1.4); /* W3C */
    position:relative;
    right:-10px
}

.dropdown-menu{
    
    background-color: black;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    margin-top: 0;
    padding-bottom:0;
}

.dropdown-item {
    
    border-bottom:1px solid grey;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 25px;
    padding-right: 50px;
    
    
}


.dropdown-item:last-child{
    border-bottom: 0px;
}

.dropdown-item:hover {
    
    background-color:#FF6500; 
}

 .menuicon {
    width:30px;
     height:auto;
    
}

#mainfooterrow{
    
    margin-bottom: 80px;
}

#mainfooterrow div h5 {
    
    color: #FFFFFF;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    font-size: 24px;
}

#mainfooterrow div p{
    color: white;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 14px;
}

#mainfooterrow div ul {
    padding-left: 0;
}

#mainfooterrow div ul li {
    list-style: none;
    
    color: white;
}

#mainfooterrow div ul li a{
    
    color: white;
}

#mainfooterrow div ul li a:hover{
    color: #FF6500;
}

#copyright {
    
    background-color: #FF6500;
    margin-left:0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 5px;
    padding-bottom: 5px;
}
#copyright div p{
    color: white;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    padding-top: 5px;
}

#footer {
    
    padding-left: 0;
    padding-right: 0;
}

#logorows {
    
  height: 150px;
}

#calltoestimate {
    
    background-color:#FF6500;
    padding-bottom: 200px;
    padding-top: 150px;
    padding-bottom: 150px;
    
}

#warranty {
    
    background-color:#2B2B2B;
    padding-bottom: 100px;
    padding-top: 100px;
    
}



#warranty img {
    position:relative;
    float: left;
    margin: 20px;
   
   
}

 #warranty h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 30px;
     font-weight: 800;
    color:white;
     margin-top: 25px;
    
}

#warranty p {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    color:white;
    margin: 10px;
}



#calltoestimate div  {
    
    text-align:center;
 

}

#calltoestimate div h3 {
    
    font-family: 'Open Sans', sans-serif;
    font-size: 50px;
    font-weight: 800;
    color:white;
}

#calltoestimate div p {
    
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 300;
    color:white;
    margin-bottom: 50px;
}

#calltoestimate div a {
    
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 300;
    color:black;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 100px;
    padding-right: 100px;
    background-color: white;
    font-weight: 800;
    border-radius: 5px;
 
}

#calltoestimate div a:hover {
    
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 300;
    color:white;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 100px;
    padding-right: 100px;
    background-color: black;
    font-weight: 800;
    border-radius: 5px;
 
}

#footer {
    background-color:#111111;
    padding-top: 50px;
    
    
    
}



@media (max-width:596px){
    
    /*styles for the the header on mobile */
    
    .covid{
        
        width: 100%;
        height: 50px;
        border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    }
    
    .covid h5{
        
        padding-top: 5px;
    }
    
    #header {
        text-align:right;
        padding-bottom: 0;
    }
    
    #header img{
        
        margin-right: 20px;
         display:inline-block;
   margin-right: 10px;
    position:relative;
    left: 0px;
    top: 0px;
}
    
    
    #logorows {
    
  height: 75px;
}
    
    .carousel-item .row .col img {
    height: auto;
    width:  50px;
}
    
    
    
    /*styles for the the nav on mobile */
    
    
      .nav-item {
        background:transparent;
        
    }
    
    .navbar-nav {
        background:transparent;
        margin-top: 100px;
    }
    
   
    .nav-item:hover{
        background:none;
    }
    
 
    #warranty img {
        
        display:inline-block;
        
    }
    #warranty p {
        margin:0px;
        text-align:center;
    }
    #warranty h3 {
        text-align:center;
    }
    
    #warrantycenter {
        text-align:center;
        
    }
    
    #warranty img {
        position:relative;
        float: none;
        margin: 0px;
    }
    
    
    #bannercta h1 {
    
    font-size: 50px;
    font-weight: 800;
    font-family: 'Open Sans',sans-serif;
    color:white;
        margin-top: 50px;
        padding: 10px;
}

    #bannercta h2 {
        
        font-size: 20px;
    }
    
    #bigsliderbanner {
        
        height: 900px;
    }
    
    #firstSlide, #secondSlide, #thirdSlide, #fourthSlide, .carouselbackground {
        height: 900px;
    }
    
   .whitebutton {
        
        display: inline-block;
        width: 300px;
        height: 75px;
        padding-top: 15px;;
        padding-bottom: 5px;
        padding-left: 15px;
        padding-right: 15px; 
       font-size: 20px;
        
    }
    
    #companylogos {
    
    height: 150px;
    padding-top: 40px;
}
    
    
    #overlayheader {
    
   height: 600px;
   
    
}
    
    
    #contactus .col-sm {
        
        padding-bottom: 50px;
        padding-top: 25px;
    }
    
    
    
    
    .quote {
    width:100%;
    height:2500px;
    
}
    
    
    }
    
    






    
    
   

